
.campaign ol.carousel-indicators {
    /*margin-bottom: 0;*/
}

.campaign ol.carousel-indicators li {
    border-color: #555659;
}

.campaign ol.carousel-indicators li.active {
    border-color: #555659;
    background-color: #555659 !important;
}

.campaign-width {
    max-width: 672px;
    width: 100%;
}

.campaign-heading {
    padding-top: 40px;
    padding-bottom: 1rem !important;
}

.campaign-heading,
.campaign-wide .campaign-heading {
    text-transform: uppercase;
    font-weight: 700;
    font-size: calc(1em * 25.5 / 14);
}

.campaign-cta {
    text-transform: uppercase;
    font-weight: bold;
    display: block;
    font-size: calc(1em * 16 / 14);
}

.campaign-cta,
.campaign-cta:hover,
.campaign-cta:focus {
    color: #fb653e;
}
/*
.campaign-cta::before {
    content: "";
    display: inline-block;
    width: 0px;
    height: 0px;
    border-top: 0.35em solid #fb653e;
    border-right: 0.35em solid #fb653e;
    border-bottom: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    margin-right: 0.35em;
}
*/
.campaign-wide {
    position: relative;
    font-size: 1.5568vw;
}

@media (min-width: 1200px) {
.campaign-wide {
    font-size: 14pt;
}
}

.campaign-wide::before {
    content: "";
    display: block; /* ie11 */
    /*background-image: url(../assets/img/campaign/IWFSA_Campaign-banners-Blank.png);*/
    background-size: contain;
    background-repeat: no-repeat;
    width: calc(100% * 988 / (988 + 672));
    padding-top: calc(100% * 400 / (988 + 672));
}

.campaign-wide > img {
    width: calc(100% * 672 / (988 + 672));
    position: absolute;
    bottom: 0;
    right: 0;
}

.campaign-wide-fg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin-left: 15%;
    margin-right: 42%;
    display: flex;
    align-items: center;
}

.campaign-wide-fg p {
    font-size: 1em;
}

.campaign-wide .campaign-heading {
    margin: 0;
    padding: 0;
}

